<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">3_72093_K</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2019-10-22 09:47:03</property>
  <property name="sku" type="text">3_72093_K</property>
  <property name="Kategorie 1" type="text">KWA_100141473</property>
 </properties>
 <sequence3d vangles="1" hangles="12">
  <scales>
   <scale height="2372" tile_width="874" tile_height="791" value="100.0" rows="3" cols="4" width="3493"/>
   <scale height="1186" tile_width="873" tile_height="593" value="50.0" rows="2" cols="2" width="1746"/>
   <scale height="695" tile_width="1024" tile_height="695" value="29.3" rows="1" cols="1" width="1024"/>
   <scale height="521" tile_width="768" tile_height="521" value="22.0" rows="1" cols="1" width="768"/>
   <scale height="347" tile_width="512" tile_height="347" value="14.7" rows="1" cols="1" width="512"/>
   <scale height="173" tile_width="256" tile_height="173" value="7.3" rows="1" cols="1" width="256"/>
   <scale height="86" tile_width="128" tile_height="86" value="3.7" rows="1" cols="1" width="128"/>
  </scales>
  <images ext="jpg" maxWidth="3493" maxHeight="2372" name="a_"/>
 </sequence3d>
</orbitvu>
